.text        { font-family: Verdana; font-size: 11pt }
.fetttext    { font-family: Verdana; font-size: 11pt; color: #0080AC; font-weight: bold }
.orangetext  { font-family: Verdana; font-size: 11pt; color: #EA9C0B; font-weight: bold }
.fototext    { font-family: Verdana; font-size: 8pt }


A:link       { text-decoration: none; color: #000000}
A:active     { text-decoration: none; color: #7AB632}
A:visited    { text-decoration: none; color: #000000} 
A:hover      { text-decoration: none; color: #EC3341; font-weight: bold}